<!DOCTYPE html>
<html>
<head>
	<title>Yandex</title>
</head>
<body>
<h2>Search anything</h2>
<h4>Welcome</h4>
<form action="https://yandex.ru/search/">
	<label>Type there...
		<input type="text" name="text" placeholder="Your request"> 
	</label>
	<input type="submit" value="Find it!">
</form>
</body>
</html>